/*
Theme Name: Theatre WP Child
Theme URI: 
Author: Curly Themes
Author URI: 
Description: Child Theme for Theatre WP Theme
Version: 1
Template: theatre-wp

*/
@import url("../theatre-wp/style.css");

.wpb_text_column.wpb_content_element p,
.xtd-timeline p,
.wcs-single-left p,
.wcs-class__text_intro{
	text-align: justify;
}

.hidden{
	display: none !important;
	visibility: hidden !important;
}
.far{
    font-family: 'Font Awesome 5 Brands' !important;
}
h1.special-title,
h2.special-title{
	font-weight:200;
}

a:focus, a:hover {
    color: rgba(255,255,255,0.75);
}


li.btn-reservation{
	background-color:#bf3b46;
	color:#fff;
	padding: 1em;
	margin-top: calc(-.5em - 2px);
}
li.btn-reservation a{
	padding: 1em;
}

.wcs-modal__content a,
.wcs-single-left a{
	text-decoration: underline;
}

.ct-header__wrapper.ct-header__wrapper--stuck li.btn-reservation{
	border:1px solid #fff;
}
.ct-header__wrapper.ct-header__wrapper--stuck li.btn-reservation a{
/*	color:#bf3b46; */
}

.wpcf7-form-control.wpcf7-submit.btn.btn-primary,

.wcs-btn.wcs-btn--action,
.btn.btn-slider{
	text-transform: none;
	color:#fff;
	display:inline-block;
	padding: .5em 1em;
	border: 1px solid #fff;
	text-decoration:none;
	font-size:.8em;
	border-radius: 0 !important;
	outline: none;
	
	padding: .6em 1em;
	font-size:.9em;
	
	padding: .7em 1.2em;
    font-size: 1em;
}
.btn.btn-slider{
	font-size: 1.1em;
    padding: .5em 1em !important;
    margin-top: 1em !important;
	
	color:#bf3b46;
	border: 1px solid #fff;
	background: #fff;	
}

.wpcf7-form-control.wpcf7-submit.btn.btn-primary{
	background-color:transparent;
	color:#fff;
	font-size:1em;
	cursor: pointer;
}

.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover,
.wcs-btn.wcs-btn--action:hover,
.btn.btn-slider:hover{
	background-color:#bf3b46;
	color:#fff;
}
.wcs-btn.wcs-btn--action{
	text-align: center;
	min-width:100px;
	text-transform: uppercase;
}
.wcs-btn.wcs-btn--action.btn-inactive,
.wcs-btn.wcs-btn--action:hover{
	background-color:#bf3b46 !important;
	background-color:transparent!important;
	color:#fff !important;
	border-color:#fff !important;
}

.wcs-timetable--carousel .wcs-class__title {
    color: #fff !important;
	cursor: auto !important;
}
.vc_row.vc-row-partenaire>.vc_column_container{
	padding:0 !important;
}

.wcs-timetable__carousel .wcs-class__title::before{
    border-color: rgba(255,255,255,1);
    color: rgba(255,255,255,1);
}
.wcs-timetable--carousel .wcs-class__title::before {
    content: '';
    display: block;
    width: 100%;
    border-bottom: 1px dotted;
    margin: 2rem 0 2rem;
	margin: 0em 0 1em 0;	
}
.wcs-timetable__carousel .wcs-class__title::after{
	display:none;
}
.wcs-timetable--carousel .wcs-class__title {
	font-weight: 700;
	font-style: italic;
    margin-bottom: 0 !important;
}
.wcs-timetable--carousel .date-day {
    font-size: 6.375rem;
}
.wcs-timetable--carousel .date-short {
    padding-top: 2em;
}
.wcs-timetable--carousel .wcs-timetable__carousel .wcs-class__excerpt {
	font-style: italic;
}
.wcs-timetable--carousel .wcs-timetable__carousel .wcs-class__excerpt p{
	margin-bottom: 0;
}
.wcs-timetable--carousel .wcs-timetable__carousel .wcs-class__action {
    margin-bottom: 1rem;
}
.wcs-timetable--carousel .wcs-class__category{
	position: absolute;
    bottom: 0;
    background: #fff;
    width: 100%;
	text-align: center;
    color: #bf3b46;
	padding: .1em;
    font-size: 1.4em;
    font-weight: 700;
    text-transform: uppercase;
}
.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
    padding-right: 25px !important;
}

/* monthly calendar view */
.wcs-timetable.wcs-timetable--monthly-calendar h3.wcs-class__title {
    margin-top: .5rem !important;
}
.wcs-timetable.wcs-timetable--monthly-calendar .wcs-class__excerpt {
    margin-top: 0rem;
    margin-bottom: 1rem;
    font-style: italic;
}
.wcs-timetable.wcs-timetable--monthly-calendar .wcs-class__image {
    min-height: 400px;
}
.wcs-timetable--monthly-calendar .wcs-btn--action {
    background-color: rgba(255,255,255,1) !important;
    color: rgba(191,59,70,1) !important;
}
.wcs-timetable.wcs-timetable--monthly-calendar .wcs-class__inner {
    margin: 5% 7% 2%;
}

.wcs-timetable--monthly-calendar .wcs-date.wcs-date--with-events:not(.wcs-date--selected) span::after {
    background-color: #fff !important;
	width: .75em;
    height: .75em;
}



.wpcf7-form label {
    opacity: 1;
}
.wpcf7-not-valid-tip {
    color: #fff;
}
.wpcf7-form input.wpcf7-submit {
	font-size: inherit;
	text-transform: inherit;
    letter-spacing: inherit;
}

.wcs-modal:not(.wcs-modal--large) .wcs-btn--action.wcs-btn--action:hover {
    background-color: rgba(191,59,70,1) !important;
    color: rgba(255,255,255,1) !important;
}

.wcs-modal--theatre_wp li.wcs-modal__action .wcs-btn {
    margin-bottom: .5rem;
    margin-right: 0;
	/*
    border-radius: 100rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    transition: all 80ms ease;
	*/
	
	display: inline-block;
	padding: .6em 1.2em;
    /* border: 1px solid #fff; */
    text-decoration: none;
    font-size: 1.2em;
    border-radius: 0 !important;
    outline: none;
    background: #bf3b46 !important;
    color: #fff !important;
	
	padding: .7em 1.2em;
    font-size: 1.4em;
}
.wcs-modal--theatre_wp li.wcs-modal__action .wcs-btn:hover {
    background: #fff !important;
    color: #bf3b46 !important;
	border-color:#bf3b46 !important;
}


@media (min-width: 1440px){
	.wcs-timetable--carousel .wcs-timetable__carousel .responsive-image{
		min-height:32rem;
	}
}		
@media (min-width: 1200px){
	ul.ct-main-navigation > li, div.ct-main-navigation > ul > li {
		margin-left: 3rem;
	}

}		
@media (min-width: 992px){
	.wcs-timetable--carousel .wcs-timetable__carousel .responsive-image{
/*
	min-height:36rem;
*/
	}
}		

@media (max-width: 1199px){
	
	.menu-item-225.btn-reservation{
		margin-top:1em;
		width: 120px;
		text-align: center;
		border: 1px solid;
	}
}	


@media (max-width: 767px){
	
	.tparrows{
		display:none;
	}
	
	.wcs-timetable--carousel .wcs-timetable__carousel .responsive-image.responsive-image img {
		height: calc(100% - 1.5em);
		height: calc(100% - 2em);
	}
}	

@media (min-width: 768px){
	/*
	.wcs-timetable--carousel .wcs-timetable__carousel .responsive-image.responsive-image img {
		width: 100%;
	}
	*/
}




